Scrum - To do #826

User story # 825 (Resolved): Render position column in issues lists & in filters

Add filter & column position to issue query model
2014-07-06 21:56 - Emilio Gonzalez Montafa

Status: Resolved Estimated time: 0.00 hour
Priority: Normal

Assignee: Emilio Gonzélez Montafa

Blocked:

Description

Associated revisions

Revision bed62ca4 - 2014-07-06 19:58 - Emilio Gonzalez Montana
#826

e Added position field to filters and colums on issues queries.

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1664 1633e602-76eb-4acd-8a1c-850ebfcfe024

History

#1 - 2014-07-06 21:56 - Emilio Gonzalez Montaha

- Status changed from New to Resolved

#2 - 2014-07-06 21:56 - Emilio Gonzalez Montana

- Assignee set to Emilio Gonzalez Montaria

2024-03-20

1/1



https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1664
http://www.tcpdf.org

